Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Results 1 to 4 of 4
  1. #1
    Junior Member
    Join Date
    Apr 2012
    Location
    CH
    Posts
    4
    Rep Power
    0

    Default CoPilot Truck Europe 9.6.4.144 problem - not possible :-(

    Hello Forum,
    i don't like the new version of Copilot. does anyone know how to register this old version with google/alk these days ? on a fresh install it always aborts, saying it can't register with google, while on other devices it just continues working, as long i do not re-install it.

    some directions would be very much apreciated

    thank You

  2.    Advertissements


  3. #2
    iGO Moderator CoPilot Truck Europe 9.6.4.144 problem - not possible :-(
    CoPilot Truck Europe 9.6.4.144 problem - not possible :-(CoPilot Truck Europe 9.6.4.144 problem - not possible :-(CoPilot Truck Europe 9.6.4.144 problem - not possible :-(CoPilot Truck Europe 9.6.4.144 problem - not possible :-(CoPilot Truck Europe 9.6.4.144 problem - not possible :-(CoPilot Truck Europe 9.6.4.144 problem - not possible :-(
    Boki_Srb's Avatar
    Join Date
    Jun 2014
    Location
    Niš
    Age
    48
    Posts
    3,612
    Rep Power
    2406

    Default

    I'm not sure I understand you. But - the old versions won't work on the new andorid editions (not compatible).
    Before asking a question, know it's already discussed here and at 99.9% is not unique. Use search.
    NO ONE IS A SEER, READ (click on): [Only registered and activated users can see links. ] <- Click!
    [Only registered and activated users can see links. ] <- Click!

    Spoiler: obs
    Many questions become very arduous, a lot of time chewed deja vu...Since we have lost all the year of work and effort, many people have no will to answer the same questions again. Me neither. Use a search, please.

  4. #3
    Junior Member
    Join Date
    Apr 2012
    Location
    CH
    Posts
    4
    Rep Power
    0

    Default

    it does work on android 9. but i am afraid i can't re-install it, once i decide to set the device up from scratch. i think it also works on 10 but it can't be installed fresh, as it wants to connect to google first and they took it off the market. but i definitely prefer to use the old program version with the new maps.

  5. #4
    Junior Member
    Join Date
    Apr 2012
    Location
    CH
    Posts
    4
    Rep Power
    0

    Default

    unfortunately you are right - i was able to re-install this old version on an old Android - but not on latest.

    thank You



 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •